main {
    padding: 110px 0;
    text-align: center;
    line-height: 1.6;
}

.title {
    font-size: 32px;
    line-height: 38px;
    font-weight: bold;
    color: #cb181d;
    margin-bottom: 50px;
}

.content-page {
    max-width: 730px;
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    text-align: right;
}

.title-mini {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.6;
    text-align: left;
    color: #0a58ca;
}

.content-item {
    margin-bottom: 40px;
}

.number-of-content {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.6;
    color: #16181B;
    text-align: left;
}

.text {
    text-align: left;
    color: #16181B;
    margin-bottom: 10px;
}

.content-page button {
    width: 160px;
    height: 48px;
    border: none;
    background-color: #cb181d;
    color: #ffffff;
    text-align: center;
    font-weight: 700;
    margin-top: 70px;
}

.block {
    display: block;
    position: initial;
}

@media screen and (max-width: 740px) {
    main {
        padding: 90px 15px;
    }
}